#Generated by Maven Integration for Eclipse
#Sat May 16 12:27:30 IST 2026
artifactId=api-gateway
groupId=com.coder
m2e.projectLocation=D\:\\intership\\hardware-management-erp-microservice\\hardware-management-erp-microservice\\api-gateway\\api-gateway
m2e.projectName=api-gateway
version=0.0.1-SNAPSHOT
